a {
  text-decoration: none;
}
pre {
  font-size: 1.2rem;
  color: #369;
}
body {
  font-family: monospace;
  background-color: lightgray;
}
.icons-list {
  display:flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.icon-def {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px;
}

.icon-name {
  padding: 5px 5px;
  color: #999;
  width: 90px;
  text-align: center;
}

.svg-icon {
  width: 3rem;
  height: 3rem;
}
